 

.button{ background:url(images/button.png) no-repeat; border:none; outline:none; display:block; width:66px; height:28px; cursor:pointer; margin:4px; padding:0px 3px 2px 4px; color:#3b2d04; float:left; text-align:center; font-weight:600;}
.button:hover{ background:url(images/button_over.png)no-repeat;}

	/* Top search */
	.search { padding:0px 0 0 0px; margin:0; }
	.search form { display:block; float:right; padding:0;}
	.search span { display:block; float:left; background: url(images/searchbg.jpg) left top no-repeat; width:226px; padding:0; height:31px; }
	.search .keywords { width:175px; height:31px;line-height:14px;  float:left; background:none; border:0; padding:9px 10px 0px 0px; margin:0px 0px 0px 26px; font:normal 12px Arial, Helvetica, sans-serif; color:#858383;}
	* html .search form .keywords { padding:8px 10px 0px 0px; }
	.search form .button {  background:url(../images/button.png) no-repeat; border:none; outline:none; display:block; width:66px; height:28px; cursor:pointer; margin:2px 0px 0px 3px; padding:0px 3px 2px 4px; color:#fff; float:left; text-align:center; font-weight:600;}
	.search form .button:hover{ background:url(../images/button_over.png)no-repeat;}
	
	@media screen and (-webkit-min-device-pixel-ratio:0) {
	.search form .keywords { width:175px; line-height:14px;  float:left; background:none; border:0; padding:9px 10px 0 0px; margin:4px 0 0 26px; font:normal 12px Arial, Helvetica, sans-serif; color:#858383;} /* This works only in Safari and Google Chrome */
}
